package com.lanyuanxiaoyao.service.web.controller.base;

/**
 * Crud 响应
 *
 * @author lanyuanxiaoyao
 * @date 2023-07-06
 */
public class AmisDetailResponse extends AmisMapResponse {
    public void setDetail(Object detail) {
        getData().put("detail", detail);
    }
}
